---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  LENOVO
model: |
  2352CTO
bios: |
  G7ETA1WW (2.61 )
cpu: |
  Intel(R) Core(TM) i5-3320M CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (rev 04)
  Intel Corporation Centrino Ultimate-N 6300 (rev 3e)
memory: |
  7862
scsi: |
  Samsung SSD 840  Rev: 4B0Q
  DVD-RAM UJ8C2    Rev: SB01

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.2
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

